#header{
	position:relative;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #231f20;
	background-image: url(../images/header_back.png);
	background-position: center;
	background-repeat: no-repeat;
	box-shadow: 0 0 10px;
	-moz-box-shadow: 0 0 10px;
	-webkit-box-shadow: 0 0 10px;
	z-index: 10;
}
#header a img{
	border: none;
}
#main_img_div{
	padding: 58px;
	text-align: center;
}
#main_img{
	box-shadow: 0 0 30px rgba(0,0,0, 0.75);
	-moz-box-shadow: 0 0 30px rgba(0,0,0, 0.75);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0, 0.75);
}
#footer{
	padding: 0px;
	margin: 0px;
	margin-top: -14px;
	margin-bottom: -20px;
	text-align: center;
	background-color: #231f20;
	box-shadow: 0 0 10px;
	-moz-box-shadow: 0 0 10px;
	-webkit-box-shadow: 0 0 10px;
	min-height: 100%;
	clear: left;
}
#menu{
	list-style: none;
	text-align: center;
	padding: 10px;
}
#menu li{
	text-align: center;
	padding: 10px;
	display: inline;
}
#menu li a{
	font-family: pf_din_text_comp_proregular;
	font-size:24px;
	color: #FFF;
	text-shadow: 0px -2px 0px #080808;
	text-decoration: none;
	cursor: pointer;
}
#menu li a:hover{
	border-bottom: solid 1px;
}
#menu .active{
	border-bottom: solid 1px;
}
body{
	padding: 0px;
	margin: 0px;
	background: #231f20;
	min-width: 900px;
}
#container{
	background: url(../images/Background.jpg);
	overflow: hidden;
	text-align: center;
}

img{
	border: none;
}
#show_img_div {
	padding: 10px;
	text-align: center;
	z-index: 1;
	padding-top: 58px;
}
#show_case {
	height: 49px;
	padding: 10px;
	padding-top: 0px;
	margin-bottom: 10px;
	text-align: center;
	display: block;
}
#photo_name{
	position:absolute; 
	background-color: #231f20;
	box-shadow: 0 0 10px;
	-moz-box-shadow: 0 0 10px;
	-webkit-box-shadow: 0 0 10px;
	padding-top: 20px;
	padding-left: 14px;
	padding-right: 111px;
	top: 135px;
	left: 50px;
	z-index: 0;
}
#photo_name a{
	font-family: pf_din_text_comp_proregular; 
	font-size:24px; color: #FFF; 
	text-shadow: 0px -2px 0px #080808; 
	text-decoration: none; 
}
.caption{
	font-family: pf_din_text_comp_proregular; 
	font-size:24px; color: #FFF; 
	text-shadow: 0px -2px 0px #080808; 
	text-decoration: none;
}
.album{
	width: 33%;
	min-width: 310px;
	height: 440px;
	text-align: center;
	float: left;
	margin: 0 auto;
}
.album:hover p{
	text-decoration: underline;
}
.album_img{
	width: 310px;
	height: 310px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
.album_img img{
	position: relative;
}
.album_name{
	padding: 37px;
	display: block;
}
#albums_container{
	text-align: center;
	margin: 0 auto;
	margin-top: 32px;
	width: 1000px;
	height: 100%;
	display: block;
}
a{
	color: white;
	text-decoration: none;
}
.link:hover{
	border-bottom: solid #fff 1px;
}
.active{
	opacity: 1;
}
.form *{
	font-family: pf_din_text_comp_proregular, Arial, Helvetica, sans-serif;
	font-size:17px;
	background: #999;
	border: 1px solid #CCC;
	border-radius: 2px;
	margin: 2px;
	margin-left: 0px;
	padding-left: 3px;
}

.form *:active{
	background:#C8C8C8;
}
#pics li{
	list-style: none;
	float: left;
	margin: 1px;
	cursor: pointer;
	height: 70px;
	transition: all 0.15s ease-in-out 0s;
}
#picsHolder{
	display: table;
	padding: 0;
	margin: 0 auto;
}
.pic{
	transition: all 0.1s ease-in-out 0s;
	-webkit-transition: all 0.1s ease-in-out 0s;
	-moz-transition: all 0.1s ease-in-out 0s;
}
.pic:hover{
	opacity: 1;
}
.pic_active{
	opacity: 1 !important;
}
.pic_passive{
	opacity: 0.3;
}